uuid: e4a83e46-0a30-41f4-b867-53d9951c7e5a
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: bartik_powered
theme: bartik
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Propulsé par Drupal'
  provider: system
  label_display: '0'
visibility: {  }
